# QClipboardEvent Class Reference

### [com.trolltech.qt.gui package]

Inherits QEvent.

### Constructor

This class has no public constructors. Calling the constructor function will cause a TypeError.

### Constructor Properties

- prototype: The QClipboardEvent prototype object

### Instance Properties

QClipboardEvent objects have no special properties beyond those inherited from the QClipboardEvent prototype object.